.fixed-top {
	position: static;
}

footer {
	bottom: 0;
}

.main-breadcrumb {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	background-color: #616161;
	padding-bottom: 2px;
	color: #fff;
}

.breadcrumb-icon {
	float: left;
	margin-top: 8px;
	margin-right: 10px;
	color: #fff;
}

.breadcrumb-text {
	padding-top: 8px;
	font-family: 'Kaushan Script', 'Helvetica Neue', Helvetica, Arial,
		cursive;
}

.img-responsive {
	width: 75px;
	height: 75px;
	float: left;
}

.img-circle {
	border-radius: 50%;
}

.float {
	position: fixed;
	z-index: 10;
	width: 60px;
	height: 60px;
	bottom: 40px;
	right: 40px;
	background-color: #212529;
	border-radius: 50px;
	text-align: center;
	box-shadow: 2px 2px 3px #999;
}

.my-float {
	color: #BFA199;
}

.autocomplete-suggestions {
	border: 1px solid #999;
	background: #FFF;
	overflow: auto;
}

.autocomplete-suggestion {
	padding: 5px 5px;
	white-space: nowrap;
	overflow: hidden;
	color: #495057;
	font-size: 1rem;
}

.autocomplete-selected {
	background: #F0F0F0;
}

.autocomplete-suggestions strong {
	font-weight: bold;
	color: #BFA199;
}

input[type="date"]:before {
	content: attr(placeholder) !important;
	width: 100%;
}

input[type="date"]:focus::before, input[type="date"]:valid::before {
	display: none;
}

.section-heading {
	font-family: 'Kaushan Script', 'Helvetica Neue', Helvetica, Arial,
		cursive;
}